div.comment_container {
border: solid 1px #CCCCCC;
border-bottom: none;
background: #F0F0F0;
overflow: hidden;
}

#preview_container div.comment_footer,
div.comment_last {
border-bottom: solid 1px #CCCCCC;
}

div.comment_pagination_container {
padding: 2px;
border: solid 1px #000000;
background: #1A4877 url('http://cdn.themis-media.com/themes/escapistmagazine/default/images/ForumPaginationTable_bg.png') top left no-repeat;
}

div.comment_pagination_container td {
font-size: 8pt;
color: #CCCCCC;
text-shadow: #000000 1px 1px 1px;
}

div.comment_pagination_container td .comments_page {
margin: 0px 2px;
}

div.comment_pagination_container td a {
color: #FFFFFF;
text-decoration: none;
font-weight: bold;
}

div.comment_pagination_container td a:hover {
color: #DDDDDD;
}

div.comment_body {
padding: 3px 5px;
}

div.comment_body p {
margin: 5px 0px;
}

div.comment_body blockquote {
position: relative;
margin: 10px;
padding: 0px 10px;
background: #FFFFFF;
border: solid 1px #C0C0C0;
color: #000000;
}

div.comment_footer {
font-size: 10px;
position: relative;
background: #EEEEEE url('http://cdn.themis-media.com/media/global/images/gradient_bg.png') bottom left no-repeat;
border-top: solid 1px #BDBDBD;
padding: 3px 5px;
}

.comment_author {
font-weight: bold;
}

div.comment_options {
position: absolute;
top: 3px;
right: 5px;
}

#comment_form {
border: solid 1px #CCCCCC;
margin-bottom: 5px;
background: #F0F0F0;
padding: 5px;
}

#comment_form form {
display: inline;
}

#comment_form textarea {
display: block;
width: 99%;
height: 100px;
}